body {
	font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 11pt;
}
h1, h2, h3, h4, h5 {
	font-family: 'Source Sans Pro', sans-serif !important;
}
@media screen and (min-width: 960px) {
    h1 {
        font-size: 14pt;
        font-weight: 600;
    }
    h2 {
        font-size: 13pt;
        font-weight: 600;
    }
    h3 {
        font-size: 12pt;
        font-weight: 300;
    }
    h4 {
        font-size: 11pt;
        font-weight: 300;
        font-style: italic;
    }
}
a,
a:link,
a:active,
a:visited {
	text-decoration: none;
    color: #a0272f;
}
.bg-red {
	background: #7c1a04;
}
.page span {
    font-weight: normal;
}
#page-footer {
    border-top: 1px solid #e6e6e6;
    background-color: #992D00;
    color: #fff;
}
#page-footer a:link,
#page-footer a:active,
#page-footer a:visited {
	color: #fff;
}

.title-red {
    color: #934230 !important;
    font-weight: bold;
}

.breadcrumb {
    font-size: 0.8rem;
    margin: 0;
    padding: 0;
    background: transparent;
}

#topbar .menu a {
    font-size: 0.9rem;
}
#topbar .mod-languages li.lang-active a {
    font-weight: bold;
}
#topbar .mod-languages a {
    color: #fff;
    font-size: 0.9rem;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1320px;
    }
}
.navbar {
    padding: .5rem 0;
}
#mttopheader .navbar {
    height: auto;
}

/**
 * Homepage
 */
#news .uk-scope .uk-dotnav>*>* {
    border: 1px solid #9b1b23;
}
#news .uk-scope .uk-dotnav>.uk-active>* {
    background-color: rgba(191, 5, 5, 0.6);
}

/**
 * Sub content
 */
#after-content, #pubblicazioni {
	position: relative;
	overflow: hidden;
}
#pubblicazioni {
	background: #f1f1f1;
}
/*
#after-content::before {
    border-left: 1px solid #bac5c6;
    content: "";
    display: block;
    height: 80%;
    left: 50%;
    position: absolute;
    top: 10%;
    transform: translateX(-50%);
    transition: all .15s linear;
    width: 1px;
    z-index: 1;
}
*/
.block-bordered {
	border: 1px solid rgba(0,0,0,0.125);
    border-radius: 5px;
}
@media screen and (max-width: 720px) {
    #navbarSupportedContent .dropdown-menu {
        padding: 0 1em;
    }
}
@media screen and (min-width: 400px) {
    .block-bordered-right {
        border-right: 1px solid rgba(0,0,0,0.125);
    }
}

.pager.pagenav,
.item-page .icons,
dl.article-info {
	display: none;
}

.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.navbar-dark .navbar-nav .nav-link.dropdown-item {
    color: #333;
}

/** Menu laterale DX */
.nav.menu.mod-list {
    display: block !important;
}
.nav.menu.mod-list a:link,
.nav.menu.mod-list a:active,
.nav.menu.mod-list a:visited {
    color: #222;
    display: block;
    padding: 5px 0 0;
}
.nav.menu.mod-list .current.active > a,
.nav.menu.mod-list a:hover {
    text-decoration: underline;
}
.sidemenu {
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: 5px;
}
.sidemenu h5 {
    position: relative;
}
.sidemenu h5::after {
  content: " ";
  width: 24px;
  height: 3px;
  background-color: darkred;
  position: absolute;
  bottom: -8px;
  left: 0;
}

/** Congressi **/
.editor-indent {
    margin-left: 30px;
}
.sommario.indice .active {
    text-decoration: underline;
}
.view-article .pull-none.item-image img {
    width: 100%;
    height: auto;
}
.view-article .pull-left.item-image img {
    width: 50%;
    height: auto;    
    float: left;
    margin-right: 2em;
}
.itemid-299 .custom .bg-info {
    background-color: #ffeeeb !important;
}
@media screen and (max-width: 640px) {
    .view-article .pull-left.item-image img {
        width: 100%;
        height: auto;
        float: none;
        margin-right: 0;
    }
}
.congressi .pagenavcounter,
.congressi .pager {
    display: none;
}
.congressi .page-header,
.congressi .field-entry {
    text-align: center;
}

div[itemprop='articleBody'] h1 {
    display: none;
}

/* Offerta accademica -- Andrea Coi - 23/06/21 - gestione span tag lingue */
body.it-IT.offerta-accademica span[lang='en'],
body.it-IT.offerta-accademica span[lang='es'],
body.it-IT.offerta-accademica span[lang='fr'],
body.it-IT.offerta-accademica span[lang='de'] {
	display: none;
}

/* slideset facoltù */

.faculties h3 {
	margin-bottom: 0;
}

/* avvisi accademici */
div.article-date {
	width: 50px;
    float: left;
	margin-right:10px;
	min-height: 130px;
	line-height: 8px;
}

span.month {
    background: #934243;
    color: white;
    border-radius: 4px 4px 0 0;
    font-size: 18px;
    font-weight: 700;
}
span.daynumber {
	background-color: #e3e3e3;
}
span.year {
	background-color: #e3e3e3;
	border-radius: 0 0 4px 4px;
}
div.article-date span {
	clear: both;
    display: block;
    width: 100%;
    text-align: center;
	margin-right:10px;
	padding: 7px;
}

.avviso-accademico .content {
	min-height: 131px;
}

/* top menu */
ul.inline-menu li {
	display: inline-block;
	text-decoration: none;
}

@media screen and (max-width: 500px) {
  img.logo {
    position:absolute;
	left: 80px; 
  }
}

@media screen and (max-width: 400px) {
  img.logo {
    position:absolute;
	left: 80px;
	width: 70%;
  }
}
#mod-search-searchword135 {
    border: 0;
    height: 25px;
}

.uk-scope .uk-accordion-title::before {
    float: left;
    background-image: url('data:image/svg+xml;charset=UTF-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20350%20100%22%3E%3Cdefs%3E%3Cmarker%20id%3D%22arrowhead%22%20markerWidth%3D%2210%22%20markerHeight%3D%227%22%20refX%3D%220%22%20refY%3D%223.5%22%20orient%3D%22auto%22%3E%3Cpolygon%20points%3D%220%200%2C%2010%203.5%2C%200%207%22%20%2F%3E%3C%2Fmarker%3E%3C%2Fdefs%3E%3Cline%20x1%3D%220%22%20y1%3D%2250%22%20x2%3D%22250%22%20y2%3D%2250%22%20stroke%3D%22%23000%22%20stroke-width%3D%228%22%20marker-end%3D%22url(%23arrowhead)%22%20%2F%3E%3C%2Fsvg%3E');
}
.uk-scope .uk-accordion-title {
    font-size: 13pt;
    font-weight: 600;
}
.faculties h3 {
    display: none;
}

table {
    width: 100% !important;
}
.news-pubblicate .pull-left.item-image {
    margin-bottom: 1em;
}
.pxl-background-dark {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
}

/** Pagination **/
.uk-pagination {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    padding: 0;
    list-style: none;
}
.uk-pagination>* {
    flex: none;
    padding-left: 0;
    position: relative;
}
.uk-pagination>*>* {
    display: block;
    padding: 5px 10px;
    color: #999;
    transition: color .1s ease-in-out;
}
.uk-scope em {
    color: #212529 !important;
}

/** Indicatori slideshow **/
.uk-scope .uk-icon:not(.uk-preserve) [stroke*='#']:not(.uk-preserve) {
    stroke: black;
}
.uk-scope .uk-card-primary.uk-card-body .uk-dotnav>.uk-active>*, .uk-scope .uk-card-primary>:not([class*=uk-card-media]) .uk-dotnav>.uk-active>*, .uk-scope .uk-card-secondary.uk-card-body .uk-dotnav>.uk-active>*, .uk-scope .uk-card-secondary>:not([class*=uk-card-media]) .uk-dotnav>.uk-active>*, .uk-scope .uk-light .uk-dotnav>.uk-active>*, .uk-scope .uk-overlay-primary .uk-dotnav>.uk-active>* {
    background-color: rgb(72 72 72 / 90%);
}
.uk-scope .uk-card-primary.uk-card-body .uk-dotnav>*>*, .uk-scope .uk-card-primary>:not([class*=uk-card-media]) .uk-dotnav>*>*, .uk-scope .uk-card-secondary.uk-card-body .uk-dotnav>*>*, .uk-scope .uk-card-secondary>:not([class*=uk-card-media]) .uk-dotnav>*>*, .uk-scope .uk-light .uk-dotnav>*>*, .uk-scope .uk-overlay-primary .uk-dotnav>*>* {
    border-color: rgb(111 111 111 / 90%);
}

/** Bottoni **/
.btn.btn-primary {
    color: #fff !important;
    background-color: #a0272f;
    border-color: #a0272f;
}

div.view-courses {
	display: inline-block;
	margin: 10px 0 25px 0;
}

div.view-courses > a:first-child{
	display: inline-block;
	margin-right: 5px;
}

#sidebar span.separator {
    padding-top: 5px;
    display: block;
}
.news .items-row h3,
#after-content .uk-scope .uk-h3, #after-content .uk-scope h3 {
    font-size: 12pt;
    font-weight: 600;    
}
.news .items-row h3 a {
    color: #000;
}
.news .items-row h3 a:hover {
    text-decoration: none;
}

/** Moodle **/

.www-anselmianum-com--moodle .dropdown-item:active, 
.www-anselmianum-com--moodle .dropdown-item:hover, 
.www-anselmianum-com--moodle .dropdown-item:focus, 
.www-anselmianum-com--moodle .dropdown-item:focus-within {
    background-color: #f8f9fa !important;
    color: #992d00 !important;
}
.www-anselmianum-com--moodle #page-footer {
    font-size: inherit;
    line-height: inherit;
}

.www-anselmianum-com--moodle.path-login #page-content {
    background-color: transparent;
}

.www-anselmianum-com--moodle .dropdown-item a {
    color: #a0272f !important;
}

.topnav li a:link {
    color: #fff !important;
}
.topnav li a:hover {
    color: #dae0e5 !important;
}